### Method

# Handy Carousel get_allow_mouse_drag

since: 1.0

#### Declaration [src]

    gboolean
    hdy_carousel_get_allow_mouse_drag (
      HdyCarousel* self
    )

#### Description [src]

Sets whether `self` can be dragged with mouse pointer.

Available since: 1.0

Gets property | `Handy.Carousel:allow-mouse-drag`

#### Return value

Type: `gboolean`

`TRUE` if `self` can be dragged with mouse.